@media only screen and ( min-width:1024px) {

.extra_space {

	padding-left: 40px;

	padding-right: 40px;

}

}

@media only screen and ( min-width:768px) {

}

@media only screen and ( max-width:1024px) {

}

@media only screen and ( max-width:960px) {

.extra_space {

	padding-left: 15px;

	padding-right: 15px;

}

#footer p.copyright { margin-bottom: 20px !important; }

.footer_left ul li { margin-bottom: 0 !important; }

.footer_content ul {

	float: left;

	margin-bottom: 10px !important;

	width: 100%;

}

}

@media only screen and ( max-width:768px) {

}

@media only screen and ( max-width:767px) {
	.more-links > span {
   
    margin: 0 2em 2.5em 0;
   
}
	.more-links, .search-content {width:100% !important;}
	.more-links {margin-left:0 !important;}
	.search-content {margin: 4px 0 8px 0;}

#main { margin-top: 0 !important; }

.content_right {

	border: 0!important;

	margin-top: 20px;

	padding: 0 !important;

}

#header {

	position: static !important;

	background: #fff !important;

	background: -webkit-linear-gradient(#E2E2E1, #ffffff) !important;

	background: -o-linear-gradient(#E2E2E1, #ffffff) !important;

	background: -moz-linear-gradient(#E2E2E1, #ffffff) !important;

	background: linear-gradient(#E2E2E1, #ffffff) !important;

}

#menu.desktopmenu { display: none; }

.menutoggle { display: block; }

}

@media only screen and ( max-width:640px) {

.footer_content { padding-bottom: 10px; }

.footer_right ul li.rss a { margin-bottom: 0 !important; }

.footer_right ul li {

	display: inline-block;

	margin: 0 10px;

}

.footer_left ul li {

	background: none !important;

	display: block;

	float: none !important;

	padding: 3px 0 !important;

}

}

@media only screen and ( max-width:639px) {

}

@media only screen and ( max-width:480px) {

}

@media only screen and ( max-width:479px) {

}

@media only screen and ( max-width:360px) {

.archive .content_left ul ul li,

.archive .content_left li.products { margin-left: 5px !important; }

.archive .content_left ul ul li span {

	bottom: 0 !important;

	left: 0 !important;

	margin: 0 0 5px !important;

	max-width: none !important;

	position: static !important;

	width: 100% !important;

}

.archive .content_left li span.list { }

.archive .content_left li span.spec_sheet { }

.archive .content_left li span.msds { }

}

@media only screen and ( max-width:320px) {

}

